@charset "utf-8";
/* CSS Document */
#mobileNav {display:none !important}
.leftmenubg {display:block !important;} 
.leftmenubg { background-image:url(../images/menuback.gif) ; background-repeat:no-repeat; height:345px; display:block; font-size:14px; padding-top:50px; }
.barcode {display:block;}
.hidelrg {display:none;}
td.maintable-left { width:250px; display:table-cell;}
td.maintable-right { width:90%; display: table-cell;padding-left: 20px;}
td.maintable-right.leftlink { width:50%}
.hidesm {display:block;}
.testimonials {width:100%; margin:auto;}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: left;
	padding-left: 5px;
}
a:link {
	color: #ffffff;
	text-decoration:none;
}
a:visited {
	color: #D7E6D8;
	text-decoration:none;
}
a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}
a:active {
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
}

body{
	background-color: #00381E;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	/*width:650px;*/
}

.avail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.stralia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: 1.2em;
}
.testimonials {width:700px; margin:auto;}
.comments {
	width:340px;
	float:left;
	margin: 10px 10px 10px 0;
	background-color:#1d4a35;
	border: solid 1px #406a56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	padding:5px;
	height:145px;
	}
.comments2 {
	width:690px;
	float:left;
	margin: 10px 10px 10px 0;
	background-color:#1d4a35;
	border: solid 1px #406a56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	padding:5px;
	height:145px;
	}
	.tariffpage {max-width:720px; margin:auto;}
.contentinner {width: 764px;}
body{
	background-color: #00381E;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
}
.avail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.stralia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: 1.2em;
}
.testimonials {width:700px; margin:auto;}
.comments {
	width:340px;
	float:left;
	margin: 10px 10px 10px 0;
	background-color:#1d4a35;
	border: solid 1px #406a56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	padding:5px;
	height:145px;
	}
.comments2 {
	width:690px;
	float:left;
	margin: 10px 10px 10px 0;
	background-color:#1d4a35;
	border: solid 1px #406a56;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 2em;
	text-align: center;
	padding:5px;
	height:145px;
	}
	.tariffpage {max-width:720px; margin:auto;}
	.contentinner {max-width:960px;}
	img a {border:0;}